[Main]
;Original version by Dimonius
Lang=Svenska
Ver=1.3.4.6

[Messages-Messages]
Lang00=Hämta
Lang01=Och var är länken?
Lang02=Hämtning stoppad av möjligh. "Hämta Ej, kolla bara länk"
Lang03=Går ej att hämta från - "%s"
Lang04=Supported
Lang05=Supported
Lang06=Supported
Lang07=Länken är redan på gång!
Lang08=Väntar på länken
Lang09=Hämtningen klar
Lang10=Alla hämtningar klara
Lang11=Väntar på länk..
Lang12=Väntar på länken från "%s"
Lang13=Hämtar länken
Lang14=Det går ej att hämta länken
Lang15=Inget svar "%s" i modulen "%s"
Lang16=Okänd plugin för länken "%s"
Lang17=Filen\n%s\nhar raderats från servern
Lang18=Filen\n%s\nfinns ej på servern
Lang19=Länk: %s
Lang20=Väntar på ticket aktivering
Lang21=Hämtar...
Lang22=Går bara att aktivera när hämtningar avslutats
Lang23=Kopiera till skrivbord
Lang24=Filen sparad till "%s" (%d bytes, snitthastighet %s)
Lang25=Filen "%s" raderades för att den var innehållslös
Lang26=fel vid nedladdning "%s"
Lang27=Fel vid rensning av plugin lista
Lang28=Filen "%s" går ej att hitta
Lang29=Filen "%s" är inte en plugin
Lang30=Avaktivera plugin "%s"
Lang31=Söker och laddar plugin
Lang32=Försöker ladda "%s"
Lang33=Modul "%s" laddning klar!
Lang34=Fel vid laddning av modul "%s"
Lang35=Avslutat sökning efter plugin.
Lang36=Ingen plugin hittades! Programmet kunde ej hämta något!\nHämta plg filer från www.dimonius.ru och spara till program mappen:\n\n%s
Lang37=Detta är ett meddelande\nmed några rader.\nendast för test.
Lang38=Filen\n%s\nhämtningen fullständig
Lang39=Återstår
Lang40=Hämtningen stoppad
Lang41=Štarta hämtning
Lang42=Stoppa hämtning
Lang43=Storleken på det valda filen stämmer ej (begärd %d, hämtad %d)
Lang44=Kan ej köra\n"%s"
Lang45=Försök:
Lang46=Kör <%s>
Lang47=Välj mapp
Lang48=Ändra proxy server till: "%s:%s" (login: "%s", lösenord: "%s")
Lang49=Server "%s" stöder återstart. Återstart från position %d...
Lang50=Kontaktar...
Lang51=Söker efter sidan...
Lang52=Sidan hittad.
Lang53=Öppnar...
Lang54=Väntar på data.
Lang55=Hämtat.
Lang56=%s sidor:
Lang57=Namn: %s\nURL: %s\nstorlek: %s\nDatum: %s\nförklaring:\n%s
Lang58=Vill du radera log filen?
Lang59=Vill du sluta?
Lang60=Plugin "%s" har gjorts för en annan programversion.
Lang61=Väntar (%s återstår)
Lang62=Datorn stängs av om %d sek.
Lang63=För många misslyckade försök
Lang64=Ingen plugin för den här sidan!
Lang65=Länken kopieratd till clipboard
Lang66=Program för nedladdning
Lang67=Status: %s
Lang68=När
Lang69=Tid
Lang70=Händelse
Lang71=Kopplar ned om %d sekunder!
Lang72=För att hämta följande länk använd denna plugin: "%s"
Lang73=Länken har sparats till fil "%s"
Lang74=Spara länk till fil
Lang75=Vill du radera detta arbete från schemat:\n"%s"?
Lang76=Väntar på att hämtningen ska börja
Lang77=Startar inloggning
Lang78=Gå till Mapp
Lang79=Bestäm nedladdning
Lang80=Hämtar filstorlek
Lang81=Loggar ut
Lang82=Problem vid hämtning - servern återsände en HTML-fil
Lang83=Hämtningen avbryts! Vill du fortsätta?
Lang84=Språket ändras vid omstart
Lang85=Plugin returnerade ett fel "%s"
Lang86=Kunde ej skapa "%s"
Lang87=Disk ("%s") har ej tillräckligt utrymme
Lang88=Vill du radera denna URL?
Lang89=Senaste kontroll av uppdatering var %d dagar %d timmar sen
Lang90=Namn: %s\nStorlek: %s\nStatus: %s\nFörklaring: %s
Lang91=Utför jobb enligt schema (Händelse N%d, parametrar:<%s>)
Lang92=Hämta med USDownloader
Lang93=Plugin, sidor
Lang94=Skrivfel
Lang95=Direkt URL. Hämtning utan plugin
Lang96=Hämtat %s sedan %s
Lang97=%d s

[Messages-Schedule]
Lang00=%s %s %s\n%s
Lang01=Fil namn
Lang02=Hastighet (Kb)
Lang03=Tid
Lang04=Fel

[Messages-Days]
Lang00=Dagligen
Lang01=Mån-Fre
Lang02=Helger
Lang03=Måndag
Lang04=Tisdag
Lang05=Onsdag
Lang06=Torsdag
Lang07=Fredag
Lang08=Lördag
Lang09=Söndag
Lang10=Aldrig.
Lang11=Må-Fr.
Lang12=Helg.
Lang13=Mån.
Lang14=Tis.
Lang15=Ons.
Lang16=Tor.
Lang17=Fre.
Lang18=Lör.
Lang19=Sön.

[Messages-Events]
Lang00=Tidpunkt
Lang01=Före försök att hämta länk
Lang02=Före start av nedladdning
Lang03=Efter nedladdning av fil
Lang04=Efter att alla filer laddats ned
Lang05=Om inte server kan kontaktas
Lang06=Om det inte går att hämta länk
Lang07=Om plugin returnerar ett fel
Lang08=Om det inte går att hämta filen
Lang09=Om servern returnerar en html fil
Lang10=Vid växling av länk
Lang11=Efter programstart
Lang12=Efter program start
Lang13=Efter program stopp
Lang14=Efter applicering av ny länk
Lang15=Efter applicering från clipboard

[Messages-Actions]
Lang00=Starta program
Lang01=Stoppa Hämtning
Lang02=Avsluta pågående nedladdning och stoppa
Lang03=Starta hämtning 
Lang04=Stäng USDownloader
Lang05=Stäng av datorn
Lang06=Koppla ifrån
Lang07=Klistra från clipboard
Lang08=Ladda USD fil
Lang09=Bifoga från USD fil
Lang10=Ställ in hastighet
Lang11=Ställ in proxy från IE
Lang12=Ändra proxy
Lang13=Uppdatera USDownloader
Lang14=Spela ljud

[Messages-WebServer]
Lang00=WebServer: Uppkopplad
Lang01=WebServer: Frånkopplad
Lang02=WebServer startad (Adress: %s)
Lang03=WebServer: kan ej starta - %s
Lang04=WebServer stoppad
Lang05=port %s används redan av en annan application
Lang06=WebServer [%s]: %s %s %s
Lang07=WebServer POST data: %s
Lang08=Anslut till server
Lang09=Namn:
Lang10=Lösenord:
Lang11=Starta
Lang12=Hämtar lista
Lang13=Länk
Lang14=Status
Lang15=Ny
Lang16=Hämta
Lang17=Hämta länk...
Lang18=Senare
Lang19=Fel
Lang20=Hämtat
Lang21=Länk(s)
Lang22=Lägg till/Ändra länk
Lang23=Properties
Lang24=Hämta fil
Lang25=Fil %s hittades ej!
Lang26=[ <a href="./">Back</a> ]

[Form1]
sb1_h="Power off" - Stäng av datorn när alla hämtningar avslutats\n"Disconnect" - Koppla ifrån när alla hämtningar avslutats\n"Verify" - Verifiera Länk. Bara hämta Länk och första biten av filen. Inga filer hämtas!
SpeedButton3_h=Inställningar [F10]
SpeedButton7_h=Visa logg
SpeedButton2_h=Lägg till länk [F4]
SpeedButton1_h=Klistra länkar från Clipboard
Label1=Länk info
Label3=Fil:
Label5=Storlek:
Label7=Hämtat:
Label9=Hastighet:
Label11=Klart:
Label13=Återstående:
Label15=I kö:
Label17=Arbetar:
Label17_h=Tid sedan 'Start hämtning'
Label19=Hämta direkt Länk:
Label19_h=Tid sedan direkt Länk kördes
Label21=Kunde ej hämta länk:
Label21_h=Tid sedan första försök att hämta länk
Label24=Återuppta:
Label27=Information
Label28=Proxy:
filInfo=Fil:
sd1=Ultra Share Downloader (*.usd)|*.usd|Text filer (*.txt)|*.txt|Alla filer (*.*)|*.*
od1=Ultra Share Downloader (*.usd)|*.usd|Text filer (*.txt)|*.txt|Alla filer (*.*)|*.*

[OptionsForm]
Button1=Ok
Button2=Ångra
Button3=Testa
Button4=Lägg till
Button5_h=Använd proxy inställningar från Internet Explorer
Button5=Från IE
Button6_h=Använd proxy inställningar från Internet Explorer
Button6=Från IE
Button7=Uppdatera nu
cb1_0=Hämta
cb1_1=Kopiera till klippbord
cb1_2=Kör program
cb1_3=Spara till fil
CheckBox1=Kolla efter länkar på Skrivbordet
CheckBox10_h=Hämta HTML via proxy\nHämta fil utan proxy
CheckBox10=Hämta fil utan proxy
CheckBox11_h=Med den här inställningen hämtas länken, försök hämta filen och sen avbryt. Det är för uppladdare - det här är för att inte filen ska raderas som outnyttjad från server.
CheckBox11=HÄMTA INTE, kolla endast länkar
CheckBox12=Radera hämtade länkar från listan
CheckBox13=Radera felaktiga länkar från listan
CheckBox14=Använd schema
CheckBox15=Koppla ifrån när alla hämtningar utförts
CheckBox16=Kör programmet när Windows startas
CheckBox17=Konfirmera avstängning av program
CheckBox18=Passiv FTP mode
CheckBox19_h=Välj detta om ditt proxy kräver NTLM auktorisering
CheckBox19=Använd NTLM auktorisering
CheckBox2=Visa pop-up fönster
CheckBox20=Använd proxy för FTP
CheckBox21=Använd proxy för HTTP
CheckBox22=Uppdatera program
CheckBox23=Uppdatera plugin
CheckBox24=Godkänn hämtning och installation av ny programversion
CheckBox25=Kolla endast med direkt IP
CheckBox26=HTTP
CheckBox27=FTP
CheckBox28=Använd Web server
CheckBox29=Starta hämtningar genast när länk lagts till
CheckBox3=Skugga
CheckBox30=Spara beskrivning till text med samma namn
CheckBox31=Spar beskrivning till Beskrivn.ion
CheckBox32=Använd DOS (866) för Beskrivn.ion
CheckBox33=Spara alltid beskrivningar
CheckBox34=Sätt "dold" attribut för Beskrivn.ion
CheckBox35=Klistra in genom att dubbelklicka
CheckBox36=Godkänn klistring av länkar
CheckBox37=Använd Internet Explorer för HTTPS
CheckBox4=Starta hämtningar vid programstart
CheckBox5_h=Variera automatiskt proxies från lista\n\nFormat: "adress:port" eller "login:lösenord@adress:port"
CheckBox5=Proxy lista
CheckBox6=Alltid överst
CheckBox7=Stäng av datorn när alla hämtningar utförts
CheckBox8=Återuppta hämtningar (om det tillåts av servern)
CheckBox9=Kör minimerad
ComboBox1_0=Växlande
ComboBox1_1=Matrix
ComboBox1_2=Glidande
ComboBox1_3=Framträdande
ComboBox1_4=Cirklar
ComboBox1_5=Linjer
ComboBox1_6=Vanlig
ComboBox3_0=Minimum
ComboBox3_1=Medium
ComboBox3_2=Maximum
FTPLikeHTTP=Använd som HTTP proxy
FTPLikeHTTPSocks=Använd som HTTP proxy
Label1=Adress:
Label3=Login:
Label4=Lösenord:
Label5=När länk hämtats:
Label6=Effekter:
Label7=Bakgrund:
Label9=Genomskinlig:
Label11=Återförsök om (min):
Label12=Antal försök innan radering (0=Off):
Label13=Antal försök före växling (0=Off):
Label14=Logg fil gräns (Kb, 0-no limit)
Label15=Min hastighet (Kb/s, 0=Off)
Label16=Mängd transparans:
Label18=Fil namn/parametrar:
Label19=Inställd maxhastighet (Kb/s. 0=Off):
Label20=Uppkopplingen time-out (sec, 0=Off):
Label21=Hämtning time-out (sec, 0=Off):
Label22=HTTP Proxy
Label23=Viktigt
Label24=Popup Fönster
Label25=Schemaläggning
Label26=Misc
Label27=Adress:
Label28=Inställningar
Label30=Login:
Label31=Lösenord:
Label32=FTP Proxy
Label33=Adress:
Label35=* Format "adress:port" eller "login:lösenord@adress:port"
Label36=Font:
Label37=Ljud
Label38=Vid programstart
Label39=Vid programslut
Label40=Starta hämtning
Label41=Hittar ej fil
Label42=Hämtningen avslutad
Label43=Klistrad från klippbord
Label45=Browser
Label46=Management through the web
Label47=Logg fil detaljer
Label48=Login:
Label49=Lösenord:
Label50=Socks
Label51=Login:
Label52=Typ:
Label53=Adress:
Label55=Login:
Label56=Lösenord:
Label57=Lösenord:
Label58=Typ:
Label59=Uppdateringar
Label60=Sök efter nya versioner varje
Label61=Timmar
Label62=Adress:
Label64=Uppdatera från server:
Label65=För att kolla på alla  IPs i datorn\nfält "Adress" bör vara lika som "0.0.0.0"
Label66=Bandbredd limit 1 (Kb/s. 0=Off):
Label67=Beskrivningar
Label68=Plugins
Label69=Bandbredd limit 2 (Kb/s. 0=Off):
Label70=Behåll min.fart i (min)
Label71=Hämta till
ListBox1_0=Main
ListBox1_1=HTTP Proxy
ListBox1_10=Plugins
ListBox1_11=Uppdatera
ListBox1_12=Web server
ListBox1_2=FTP Proxy
ListBox1_3=Socks
ListBox1_4=Inställningar
ListBox1_5=Popup fönster
ListBox1_6=Schema
ListBox1_7=Förklaring
ListBox1_8=Ljud
ListBox1_9=Övrigt
OptionsForm=Options
PlaySound1_h=Spela upp ljud
PlaySound2_h=Spela upp ljud
PlaySound3_h=Spela upp ljud
PlaySound4_h=Spela upp ljud
PlaySound5_h=Spela upp ljud
PlaySound6_h=Spela upp ljud
PlaySound7_h=Spela upp ljud
PlaySound8_h=Spela upp ljud
runLink_h=Sökväg till fil\nPatterns: %url% - Direkt länk till fil\n%tilldir% - Spara till mapp\n%filnamn% - Namn på filen
shAbout_h=Om plugin´s
shAdd_h=Lägg till
shDel_h=Radera
shEdit_h=Ändra
shOptions_h=Plugin options
CheckBox37_h=I den här moden kollar USDownloader endast om filerna finns på servern.\nInga filer hämtas.
Label72=Alla hämtningar klara
Label73=Semi automatik fönster
Label74=Hjälp
runLink=Alla filer (*.*)|*.*
usAgent_0=Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; en)
usAgent_1=Mozilla/5.0 (Windows NT 5.1; U; en)
usAgent_2=Opera/8.54 (Windows NT 5.1; U; en)
usAgent_3=USDownloader (Windows NT 5.1; U; en)
CheckBox39=Hämta vanliga länkar
Label76=Färg på tray text:
Sound1=Ljud (wav)|*.wav|Alla filer (*.*)|*.*
Sound2=Ljud (wav)|*.wav|Alla filer (*.*)|*.*
Sound3=Ljud (wav)|*.wav|Alla filer (*.*)|*.*
Sound4=Ljud (wav)|*.wav|Alla filer (*.*)|*.*
Sound5=Ljud (wav)|*.wav|Alla filer (*.*)|*.*
Sound6=Ljud (wav)|*.wav|Alla filer (*.*)|*.*
Sound7=Ljud (wav)|*.wav|Alla filer (*.*)|*.*
Sound8=Ljud (wav)|*.wav|Alla filer (*.*)|*.*
fnProxy=Alla filer (*.*)|*.*
CheckBox38=Hämta ej installerade plugins
SpeedButton1_h=Blandat
Label75=X - plugin är aktiv, U - uppdatera
Label78=Vid växling av länk (rader, 0-slut på lista)
CheckBox40=Vid klistring av länk - kolla inte efter dubletter
CheckBox41=Vid klistring av länk, skriv förklaring
Label77=' * ' i filnamn - använd högtalare
Label79=Pipljud (*)
Label80=Hz
Label81=msek
PlayBeep_h=Spela upp ljud
Label82=Integrera:
sg2_h=Plugins och lista med använda sidor\nX - plugin är aktiv (använd för att hämta länk)\nU - plugin uppdateras normalt från sidan
CheckBox45=Hämta alla översättningar
Label83=Visa Tips

[AddLinkForm]
AddLänkForm=Länk händelser
Label1=Länkar:
Label2=Spara till:
Label3=Förklaring (Sparas tillsammans med filen):
Label4=Status:
Label5_h=Datum lades till länken
Button1=Ok
Button2=Ångra
statBox_0=Ny
statBox_1=Försökte hämta
statBox_2=Försökte hämta länk
statBox_3=Senarelagd
statBox_4=Felaktig
statBox_5=Hämtat

[LogForm]
LogForm=Logg
TabControl1_0=Full logg
TabControl1_1=Endast fil info
Label1=Visa
Label2=Progress
Button1=Stäng
Button2=Fräscha upp
ComboBox1_0=Full logg fil
ComboBox1_1=Sista 200 rader
ComboBox1_2=Sista 100 rader
ComboBox1_3=Sista 50 rader
CheckBox1=Autouppdatera

[TimerForm]
Button1=Ångra

[AddSheledForm]
AddSheledForm=Inställningar
GroupBox1=Schema
GroupBox2=Aktivitet
Label1=Utför
Label2=Tidpunkt
Label3=Dag
Label4=Tillfälle
Label5=Fil namn
Label6=Kör
eParam_h=Mall: \n%url% - Hämta URL\n%saveto% - spara till mapp\n%file% - sökväg o filnamn\n%filename% - endast filnamn\n%desc% - förklaring\n%date% - datum för hämtning\n%size% - filstorlek
cbRun_0=Normal
cbRun_1=Minimerad
cbRun_2=Maximerad
cbRun_3=Dold
CheckBox1=Vänta på komplettering
CheckBox1_h=Vänta tills programmet är klart
Button1=&Ok
Button2=Ångra
Label7=En gång
eParam=Alla filer (*.*)|*.*

[HAForm]
HAForm=Skriv in koden
Button1=&Ok

[Form1_MMenu]
N1=Radera länk
N3=Flytta upp
N4=Flytta ner
N6=Exportera hämtningslista...
N7=Importera hämtningslista...
N8=Flytta till första
N9=Flytta till sista
N10=Avbryt hämtning
N11=Innehåll
N16=Kolla med hämtningslistan...
N17=Flytta till nästa
N18=Hämta lista
N19=Annat
N20=Kopiera länk till klippbord
N21=Öppna länk i en browser
N23=Radera hämtade länkar från listan
N24=Radera felaktig länk från listan
N25=Hämta igen
N26=Hämta felaktig länk igen
N27=Öppna mapp
N28=Öppna fil

[Form1_TrayMenu]
NCatchLinks=Hämta ev.länk på skrivbordet
N12=Visa Programmet
N13=Om
N15=Stäng
N29=Visa möjligheter
N31=Bandwidth limit
N32=Inga begränsningar
N34=Lägg till länk
N110=Bandbredd 1
N111=Bandbredd 2

[LogForm_PopupMenu1]
N1=Kopiera raden till Klippbord
N3=Spara logg
N4=Radera logg
N6=Öppna fil
N7=Öppna mapp
URL1=Kopiera URL till klippbord

[PopupForm_PopupMenu1]
N1=Öppna fil
N2=Öppna mapp med fil
N4=Visa programfönster

[OptionsForm_MiscPopup]
N1=Kopiera lista
N2=Kopiera endast modul lista
N3=Kopiera använd site lista

[UpdateForm]
UpdateForm=Uppdatera programmet
Label1=Uppdatera moduler:
Button1=Hämta och installera
Button2=Ångra
Button3=Fräscha upp

[Messages-Update]
Lang00=Plugin, sidor
Lang01=Händelse
Lang02=Status
Lang03=Plugins
Lang04=Program
Lang05=Språk
Lang06=Viktigt
Lang07=Uppdatera
Lang08=Radera
Lang09=Hämtar info om uppdaterade moduler
Lang10=Laddar ner (mottaget %s)
Lang11=Kan ej uppdatera
Lang12=Ingen
Lang13=Ny
Lang14=Uppdaterad
Lang15=Raderad
Lang16=Kan ej hitta URL
Lang17=Fel vid hämtning
Lang18=Skannarbefintliga moduler
Lang19=Skapa uppdateringslista
Lang20=Raderad
Lang21=Uppdaterad
Lang22=Kan ej radera
Lang23=Kan ej uppdatera
Lang24=Stäng
Lang25=Ångra
Lang26=Inga uppdateringar hittades
Lang27=Exefil uppdaterades, starta om programmet?
Lang28=Plugins för hämtning via premium

[SimpleOptionsForm]
Button1=Ok
Button2=Ångra
